# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.sidewiki
Class SidewikiNamespace

    java.lang.Object
      com.google.gdata.data.sidewiki.SidewikiNamespace

    public class SidewikiNamespace

extends java.lang.Object

Namespace definitions related to Google Sidewiki Data API.

Field Summary
`static java.lang.String` `SIDEWIKI` Google Sidewiki (SIDEWIKI) namespace
`static java.lang.String` `SIDEWIKI_ALIAS` Google Sidewiki (SIDEWIKI) namespace alias
`static com.google.gdata.util.common.xml.XmlNamespace` `SIDEWIKI_NS` XML writer namespace for Google Sidewiki (SIDEWIKI)
`static java.lang.String` `SIDEWIKI_PREFIX` Google Sidewiki (SIDEWIKI) namespace prefix

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### SIDEWIKI

    public static final java.lang.String SIDEWIKI

  Google Sidewiki (SIDEWIKI) namespace

  See Also:
    Constant Field Values

### SIDEWIKI_PREFIX

    public static final java.lang.String SIDEWIKI_PREFIX

  Google Sidewiki (SIDEWIKI) namespace prefix

  See Also:
    Constant Field Values

### SIDEWIKI_ALIAS

    public static final java.lang.String SIDEWIKI_ALIAS

  Google Sidewiki (SIDEWIKI) namespace alias

  See Also:
    Constant Field Values

### SIDEWIKI_NS

    public static final com.google.gdata.util.common.xml.XmlNamespace SIDEWIKI_NS

  XML writer namespace for Google Sidewiki (SIDEWIKI)